/* CARD START */
#description p,
#description li {
  font-size: 18px;
  line-height: 24px;
}
#description a {
  text-decoration: underline;
}
.sertificates_info_box .bold,
.fixed_header,
.partner-area,
.fifth-section {
  display: none !important;
}
.comment-head .reviews {
  display: none;
}
.card_raiting {
  position: absolute;
  bottom: 10px;
}
.card_raiting .reviews {
  display: flex;
}
.card_raiting a {
  display: flex;
}
.card_raiting ul {
  padding: 0;
  display: flex;
  list-style: none;
  margin: 0 20px 0 0;
}
.card_raiting ul .fa-star {
  color: #f9c802;
  margin: 0 3px;
}
.card_raiting .text {
  font-size: 15px;
}
.card_raiting .text .bold {
  margin-right: 5px;
}
.anchor_link_box {
  border-top: 1px solid #d4d9d8;
}
.anchor_link_box.fixed {
  position: fixed;
  left: 0;
  top: 0%;
  transition: 300ms;
  width: 100%;
  background: #fff;
  z-index: 500;
}
.anchor_link_box.fixed a {
  padding: 20px !important;
}
.anchor_link_wrapper {
  display: flex;
}
.anchor_link_wrapper .anchor_link_element {
  flex-grow: 1;
  text-align: center;
}
.anchor_link_wrapper .anchor_link_element.current a::after {
  content: "";
  width: 100%;
  height: 2px;
  background: #459a97;
  position: absolute;
  bottom: 10px;
  left: 0;
  display: block;
}
.anchor_link_wrapper .anchor_link_element a {
  display: inline-block;
  width: 100%;
  padding: 40px 0;
  font-weight: 500;
  color: #000;
}
.anchor_link_wrapper .anchor_link_element a:hover {
  color: #238884;
  text-decoration: none;
}

.product_big_img_box {
  width: 100%;
  height: 0;
  padding-top: 38%;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.product_big_img_box:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  background: rgba(0, 0, 0, 0.4);
}
.product_big_img_box.set_page_big_img {
  max-width: 1850px;
  margin: auto;
  border-radius: 20px;
  overflow: hidden;
}

.offers_wrapper_box {
  width: 100%;
  bottom: 230px;
}

.offers_slider_wrapper {
  display: flex;
  align-items: center;
  position: relative;
  width: 95%;
  padding: 15px 50px;
  margin: auto;
  background: #fff;
  border-radius: 10px;
}
.offer_text {
  font-size: 30px;
  font-weight: 500;
  color: #000;
  padding: 0 20px;
  width: 200px;
  display: flex;
  align-items: center;
}
.offer_list {
  width: calc(100% - 190px);
  display: flex;
  color: #fff;
  justify-content: space-between;
  padding-right: 2%;
  height: 150px;
}
.offer_list .offer_box {
  border-radius: 5px;
  margin: 0;
  width: calc(90% - 200px);
  border-radius: 5px;
  margin: 0;
  color: #000;
  font-weight: 500;
  font-size: 20px;
  background: #fff;
  border: none;
  padding: 0 70px;
}
.offer_list .offer_box .slick-list,
.offer_list .offer_box .slick-track {
  height: 100%;
}
.offer_list .main_name {
  display: flex;
  padding-right: 50px;
  width: 100%;
  height: 100%;
  align-items: center;
}
.offer_list .main_name span {
  flex-grow: 1;
  text-align: center;
}
.offer_list .drop {
  max-height: 320px;
  overflow: scroll;
}
.offer_list .drop::-webkit-scrollbar {
  /* 1 - скроллбар */
  width: 4px;
  height: 4px;
  background-color: #ffffff;
}

.offer_list .drop::-webkit-scrollbar-thumb {
  /* 5 - ползунок */
  border-radius: 2px;
  background-color: #d1d1d1;
}
.offer_list .drop_element {
  display: flex;
  padding: 20px 20px 20px 80px;
  cursor: pointer;
}
.offer_list .drop_element:before {
  content: "";
  width: 19px;
  height: 19px;
  background: #ffffff;
  border: 2px solid #e6859a;
  position: absolute;
  left: 30px;
  top: auto;
  border-radius: 50%;
}
.offer_list .drop_element.current {
  background: #faf3f4;
  border-radius: 10px;
}
.offer_list .drop_element.current:before {
  content: "";
  width: 5px;
  height: 5px;
  box-shadow: 0px 0px 30px rgba(243, 149, 169, 0.5);
  border: 9px solid #e6859a;
}
.offer_list .price {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
.offer_list .people {
  font-size: 14px;
}
.offer_list .drop_element .options {
  display: none;
}
.drop_element > input:checked + .options {
  display: block;
}
.offer_list .drop .drop_element {
  display: flex;
  cursor: pointer;
  transition: 300ms;
  padding-right: 40px;
}
.offer_list .drop .drop_element:hover {
  background: #e5ec50;
}
.offer_list .drop .drop_element > span {
  flex-grow: 1;
  text-align: center;
}
.offers_slider_wrapper .slider {
  width: 80%;
  padding: 0 150px;
  position: relative;
}
.offers_slider_wrapper .slick-arrow {
  position: absolute;
  width: 15px;
  height: 25px;
  cursor: pointer;
  top: calc(50% - 10px);
  background: url(/bitrix/templates/surprize2020/img/svg/slick-black-arrow.svg)
    center/contain no-repeat;
  transform: rotate(180deg);
  z-index: 5;
  left: 20px;
}

.offers_slider_wrapper .prew {
  transform: rotate(0deg);
}
.offers_slider_wrapper .next {
  right: 20px;
  left: auto;
}

/* .offers_slider_wrapper .slider .slick-arrow{
    position: absolute;
    width: 15px;
    height: 25px;
    cursor: pointer;
    top: calc(50% - 10px);
    background: url(/bitrix/templates/surprize2020/not-active-arrow.png) center/contain no-repeat;
    transform: rotate(180deg);
}

.offers_slider_wrapper .slider .slick-arrow.active{
    background: url(/bitrix/templates/surprize2020/active-arrow.png) center/contain no-repeat;
}
.offers_slider_wrapper .slider .prew{
    left: 90px;
    transform: rotate(0deg);
}
.offers_slider_wrapper .slider .prew.active{
    transform: rotate(180deg);
}
.offers_slider_wrapper .slider .next{
    right: 90px;
}
.offers_slider_wrapper .slider .next.active{
    transform: rotate(0deg);
} */
.offers_slider_wrapper .item {
  cursor: pointer;
  width: 100%;
  display: flex;
  align-items: center;
}
.offers_slider_wrapper .item.active {
  background: #fff;
}
.offers_slider_wrapper .item .form-group input {
  display: none;
}
.offers_slider_wrapper .item .form-group .num {
  font-size: 30px;
  position: relative;
  color: #fff;
  margin-left: 30px;
}
.offers_slider_wrapper .item.active .form-group .num {
  color: #000;
}
.offers_slider_wrapper .item .form-group .num .price {
  font-size: 18px;
}
.offers_slider_wrapper .item .form-group .num:before {
  content: "";
  border-radius: 50%;
  border: 2px solid #fff;
  position: absolute;
  left: -30px;
  top: 10px;
  width: 20px;
  height: 20px;
  box-sizing: border-box;
}
.offers_slider_wrapper .item.active .form-group .num:before {
  border: 6px solid rgb(10, 219, 225);
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgb(80, 189, 192);
}
.offers_slider_wrapper .item.active .form-group .num::after {
  content: ".................................................................................................................................................";
  display: inline-block;
  width: 100%;
  height: 4px;
  color: rgb(154, 159, 169);
  font-size: 14px;
  line-height: 0;
  position: absolute;
  left: 0;
  bottom: -3px;
  letter-spacing: 3px;
  overflow: hidden;
}
.offers_slider_wrapper .item .offers_text {
  color: #fff;
}
.offers_slider_wrapper .item.active .offers_text {
  color: #000;
}
.offers_slider_wrapper #speed-buy-product {
  width: 100%;
  max-width: 190px;
  height: 70px;
  position: relative;
  background: #e5ec50;
  color: #000;
  font-size: 17px;
  font-weight: 500;
  padding: 10px 15px;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  cursor: pointer;
  border: none;
}
@media (max-width: 400px) {
  .offers_slider_wrapper #speed-buy-product {
    margin-top: 20px;
  }
}
.offers_slider_wrapper #speed-buy-product:hover {
  box-shadow: 0px 0px 50px -15px #e5ec50;
}
.offer_list.fixed {
  margin-bottom: 100px;
}
.offer_list.fixed + #speed-buy-product {
  position: fixed;
  left: calc(50% - 95px);
  z-index: 50;
  bottom: 20px;
}
.set_offer_box {
  display: flex;
}
.set_offer_box .offer {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
  margin-right: 50px;
}
.set_offer_box .offer span {
  font-weight: bold;
}
.set_offer_box .offer .price {
  font-size: 18px;
  font-weight: bold;
}
.set_offer_box .btn-yellow {
  color: #000;
  border: none;
  border-radius: 10px;
  width: 100%;
  max-width: 260px;
  height: 90px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #e5ec50;
  font-family: "Proxima Nova", Helvetica, sans-serif;
}

.summary-info {
  padding-top: 40px;
}

.sertificates_info_wrapper {
  display: flex;
  align-items: center;
}
.sertificates_info_box {
  width: calc(100% - 380px);
  display: flex;
  flex-wrap: wrap;
  height: 100%;
}
.sertificates_info_box .info-cell {
  width: 33%;
  display: flex;
  align-items: center;
  padding-right: 20px;
  margin: 40px 0;
}
.sertificates_info_box .info-cell .icon {
  width: 40px;
  height: 40px;
  margin-right: 40px;
  background-size: contain;
}
.sertificates_info_box .info-cell .info {
  font-size: 16px;
  color: rgb(122, 126, 134);
  width: calc(100% - 80px);
}
.sertificates_slider_box {
  width: 100%;
  max-width: 380px;
  height: 300px;
}
.sertificates_slider_box img {
  width: auto !important;
  height: 300px;
}
.more_about_company a {
  font-size: 18px;
}

/* set photogallery */

.set_big_photo {
  width: 30%;
  height: 450px;
  border-radius: 10px;
  margin-right: 20px;
  overflow: hidden;
}
.set_big_photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.set_photo_slider_box {
  width: 70%;
  display: flex;
  flex-wrap: wrap;
  height: 490px;
  margin-right: -20px;
}
.set_photo_slider_box .photo_slider_element {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
}
.fotogallery_wrapper .set_photo_slider_box .photo_slider_item {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: calc(20% - 40px);
  height: calc(50% - 40px);
  margin: 20px;
  border-radius: 10px;
  overflow: hidden;
}
.fotogallery_wrapper .set_photo_slider_box .photo_slider_item:hover:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(246, 160, 183, 0.8);
  background-image: url(/bitrix/templates/surprize2020/enlarge.png);
  background-repeat: no-repeat;
  background-position: center;
}

/* end set photogallery */
.fotogallery_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  width: 100%;
}
.fotogallery_wrapper .video_box {
  border-radius: 10px;
  overflow: hidden;
  width: 50%;
  margin-right: 20px;
  height: 480px;
  border-radius: 15px;
}
.fotogallery_wrapper .video_box img {
  width: 100%;
}
.partner-page .fotogallery_wrapper .video_box img {
  width: auto;
}

.fotogallery_wrapper .video_box img,
.fotogallery_wrapper .video_box video {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}
.fotogallery_wrapper .photo_slider_box {
  width: 50%;
  height: 520px;
  position: relative;
}
.fotogallery_wrapper .photo_slider_box .photo_slider_element {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.fotogallery_wrapper
  .photo_slider_box
  .photo_slider_element
  .photo_slider_item {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: calc(33% - 32px);
  height: 220px;
  margin: 20px;
  border-radius: 15px;
  overflow: hidden;
}
.fotogallery_wrapper
  .photo_slider_box
  .photo_slider_element
  .photo_slider_item:hover:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* background-color: rgba(246, 160, 183, .8); */
  background-color: rgba(10, 219, 225, 0.6);
  background-image: url(/bitrix/templates/surprize2020/enlarge.png);
  background-repeat: no-repeat;
  background-position: center;
}
.photo_slider_box .photo_slider_element .photo_slider_item:nth-child(3n + 3) {
  margin-right: 0 !important;
}
.photo_slider_box .slick-arrow {
  position: absolute;
  top: -87px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  background-color: #fff;
  background-image: url(/bitrix/templates/surprize2020/right-arrow-black.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 13px 25px;
  border-radius: 50%;
}
.photo_slider_box .slick-arrow.active {
  box-shadow: 0px 0px 30px -12px rgba(0, 0, 0, 0.75);
}
.photo_slider_box .prew {
  right: 250px;
  transform: rotate(180deg);
}
.photo_slider_box .next {
  right: 15px;
}
.photo_slider_count_box {
  position: absolute;
  right: 105px;
  top: -80px;
  font-size: 22px;
}
.photo_slider_count_box span {
  padding: 0 15px;
  font-size: 20px;
  font-weight: 500;
}
.photo_slider_count_box .total {
  color: rgb(122, 126, 134);
}
.certificate-page .comments .comments-list li .comment-head .info .name {
  font-size: 18px;
  text-transform: inherit;
}
.certificate-page .comments .comments-list li .text {
  font-size: 16px;
}

.tabs_section {
  margin: 30px 0 0;
}
.tab_panel_wrapper {
  display: flex;
  justify-content: center;
  border-bottom: 1px solid #d4d9d8;
  margin-bottom: 50px;
}
.tab_panel_wrapper .tab_element {
  font-weight: 500;
  padding: 40px 0;
  font-size: 20px;
  top: 1px;
  position: relative;
  cursor: pointer;
  flex-grow: 1;
  text-align: center;
}
.tab_panel_wrapper .tab_element.active {
  border-bottom: 2px solid #459a97;
}
.tab_content_wrapper .tab_element {
  display: none;
  min-height: 220px;
  font-size: 18px;
}
.tab_content_wrapper .tab_element.active {
  display: block;
}

.delivery_ways {
  margin: 40px 0;
}
.delivery_ways_wrapper {
  display: flex;
  justify-content: space-between;
}
.delivery_ways_wrapper .delivery_way_element {
  width: calc(25% - 24px);
  background: #fff;
  box-shadow: 0px 0px 50px -15px rgba(0, 1, 1, 0.2);
  border-radius: 10px;
  padding: 50px 30px;
  background-origin: border-box;
  display: flex;
  flex-direction: column;
}
.delivery_ways_wrapper .delivery_way_element .title {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.3;
}
.delivery_ways_wrapper .delivery_way_element .time {
  font-size: 16px;
  color: rgb(122, 126, 134);
  margin: 10px 0 40px 0;
}
.delivery_ways_wrapper .delivery_way_element .price {
  font-size: 18px;
  color: #459a97;
  font-weight: 500;
  line-height: 1.667;
  bottom: 40px;
  position: absolute;
}

.how_look_section {
  position: relative;
}
.how_look_wrapper {
  justify-content: space-between;
  visibility: hidden;
  position: absolute;
}
.how_look_wrapper.active {
  display: flex;
  visibility: visible;
  position: relative;
}
.how_look_wrapper .how_look_slider {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.how_look_wrapper .how_look_element {
  height: auto;
  width: 100%;
  box-shadow: none;
  border-radius: 0;
  height: 400px;
}
.how_look_wrapper .how_look_element:hover:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(246, 160, 183, 0.9);
  background-image: url(/bitrix/templates/surprize2020/enlarge.png);
  background-repeat: no-repeat;
  background-position: center;
}
.how_look_section .tab_panel {
  position: absolute;
  top: 50px;
  right: 0;
  display: flex;
}
.how_look_section .tab_panel .tab_element {
  margin: 0 30px;
  padding-bottom: 15px;
  font-size: 18px;
  color: #9d9da6;
  font-weight: 500;
  cursor: pointer;
}
.how_look_section .tab_panel .tab_element.active {
  border-bottom: 2px solid #459a97;
  color: #000;
}

.go_to_blog {
  width: 100%;
  max-width: 1720px;
  height: 180px;
  background: url(/bitrix/templates/surprize2020/blog-bg.png) center/cover
    no-repeat;
  /* display: flex; */
  display: none;
  align-items: center;
  justify-content: space-between;
  margin: 70px auto;
  border-radius: 10px;
  padding: 0 50px;
}
.go_to_blog .button {
  width: 100%;
  max-width: 190px;
  height: 70px;
  position: relative;
  background: #e5ec50;
  color: #000;
  font-size: 17px;
  font-weight: 500;
  padding: 10px 15px 10px;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.go_to_blog .button:hover {
  box-shadow: 0px 0px 50px -15px #e5ec50;
}
.go_to_blog .text .title {
  font-size: 28px;
  font-weight: 500;
  line-height: 50px;
}
.go_to_blog .text .sub_title {
  font-size: 19px;
  color: rgb(122, 126, 134);
  margin: 10px 0;
}

.certificate-page .comments {
  padding: 0;
  background: #fff;
}
.comments .comments-list {
  overflow: hidden;
  max-height: 70vh;
  margin: 0 -45px !important;
  padding: 0 45px !important;
}
.comments .comments-list.open {
  max-height: inherit;
  overflow: visible;
}
.comments header div {
  font-weight: bold;
  font-size: 20px;
}
.question_answer_element {
  margin: 5px 0;
  padding: 10px 0;
  width: 100%;
  display: block;
}
.question_answer_element .question_box {
  font-weight: 500;
  font-size: 20px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.question_answer_element .question_box:before {
  content: "";
  margin-right: 15px;
  display: block;
  width: 10px;
  height: 7px;
  background: url(/bitrix/templates/surprize2020/list-arrow.png);
}
.question_answer_element .question_box.active:before {
  transform: rotate(180deg);
  display: inline-block;
}
.question_answer_element .answer_box {
  display: none;
  width: 100%;
  padding: 7px 0 7px 29px;
  font-size: 16px;
  color: #666666;
}

.certificate-page .comments .comments-list li.inner-comment-list {
  background: #fff;
  box-shadow: 0px 0px 50px -25px rgba(0, 0, 0, 0.3);
  margin: 0;
  padding: 30px 15px 30px 70px;
  border: none;
  border-radius: 10px;
}
.certificate-page .comments .comments-list li .comment-head .info {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0 1px;
}
.certificate-page .comments .comments-list li .comment-head .reviews {
  margin: 10px 0 0;
  padding: 0;
}
.certificate-page .comments .comments-list > li + li:not(.inner-comment-list) {
  margin-top: 40px;
}
.open_question_answer {
  padding: 3rem 0rem;
  font-weight: 500;
  font-size: 18px;
  display: flex;
  align-items: center;
  cursor: pointer;
  width: fit-content;
  position: relative;
}
.open_question_answer:before {
  content: "";
  margin-right: 16px;
  display: block;
  width: 10px;
  height: 7px;
  background: url(/bitrix/templates/surprize2020/list-arrow.png);
}
.open_question_answer:after {
  content: "";
  height: 1px;
  background: #000;
  position: absolute;
  top: 60%;
  width: calc(100% - 25px);
  right: 0;
}
.open_question_answer.open:before {
  transform: rotate(180deg);
  display: inline-block;
}
#voprosy-otzyvy-kommentarii .h2 {
  font-weight: bold;
  font-size: 20px;
  text-transform: inherit;
}

.modal_bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 5000;
  padding: 40px 10px;
}
.rewiew_button {
  width: 100%;
  max-width: 235px;
  height: 70px;
  position: relative;
  background: #e5ec50;
  color: #000;
  font-size: 17px;
  font-weight: 500;
  margin: 30px 0;
  padding: 10px 15px 10px;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
  cursor: pointer;
}
.rewiew_button:hover {
  box-shadow: 0px 0px 50px -15px #e5ec50;
}
.modal_content.reviews_modal {
  display: none;
  background: #fff;
  width: 100%;
  max-width: 1000px;
  height: auto;
  max-height: 80vh;
  border-radius: 10px;
  box-shadow: 0px 0px 50px -15px rgba(0, 0, 0, 0.3);
  padding: 80px;
}
.modal_content .modal_close {
  background: #fff;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 0px 50px -15px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  position: absolute;
  right: -25px;
  top: -25px;
}
.modal_content .modal_close:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url(/bitrix/templates/surprize2020/img/modal-cross.png) center
    no-repeat;
}
.modal_content.reviews_modal .btn {
  color: #000 !important;
  border: none;
  border-radius: 10px;
  width: 100%;
  max-width: 200px;
  height: 70px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #e5ec50;
  font-family: "Proxima Nova", Helvetica, sans-serif;
  margin-top: 20px;
  cursor: pointer;
}
.modal_content.reviews_modal .subheader {
  font-weight: 500 !important;
  font-size: 36px !important;
  margin-bottom: 50px !important;
  margin-top: 0;
}

.modal_content.reviews_modal input {
  padding: 10px 20px !important;
  font-weight: 500;
  height: 60px;
  margin-bottom: 30px;
  border: 1px solid #ebebeb;
  width: 100%;
  border-radius: 5px;
  font-size: 16px;
}
.modal_content.reviews_modal input::placeholder {
  font-size: 16px;
}
.modal_content.reviews_modal .row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.modal_content.reviews_modal .col-xs-12 {
  width: 100%;
}
.modal_content.reviews_modal .col-xs-12.col-sm-6 {
  width: calc(50% - 20px);
}
.modal_content.reviews_modal textarea {
  padding: 10px 20px !important;
  font-weight: 500;
  height: 150px;
  margin-bottom: 30px;
  border: 1px solid #ebebeb;
  width: 100%;
  border-radius: 5px;
  font-size: 16px;
  resize: none;
  margin: 0;
}
.modal_content.reviews_modal textarea::placeholder {
  font-size: 16px;
}

.modal_content.reviews_modal .reviews {
  margin-bottom: 60px;
}
.modal_content.reviews_modal .reviews .text {
  color: #000 !important;
  font-size: 17px !important;
  font-weight: 500 !important;
}
.modal_content.reviews_modal .reviews input {
  display: none;
}
.modal_content.reviews_modal .reviews .fa-star {
  color: #e4e4e4;
  margin: 0 3px;
}
.modal_content.reviews_modal .reviews .fa-star.blue.active {
  color: #f9c802;
}

.see_also_section {
  margin: 20px 0 50px;
}
.see_also_wrapper {
  display: flex;
  margin: -40px 0 0 !important;
  width: 100%;
}
.see_also_wrapper .slick-list {
  width: 100%;
}
.see_also_wrapper .slick-track {
  min-width: 100% !important;
  display: flex;
}
.see_also_element {
  display: flex !important;
  flex-direction: column;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
  max-width: 33%;
  box-shadow: 0px 0px 50px -15px rgba(0, 1, 1, 0.3);
  margin: 40px 27px;
}
.see_also_element .img_box {
  height: 320px;
}
.see_also_element .img_box img {
  width: 100%;
}
.see_also_element .content_box {
  height: 230px;
  padding: 50px 50px 0;
  box-sizing: border-box;
  position: relative;
}
.see_also_element .incard_button {
  position: absolute;
  top: -32px;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  box-shadow: 0px 0px 15px -7px rgb(0, 1, 1);
  z-index: 20;
  background: #fff;
  outline: none;
}
.see_also_element .incard_button:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(/bitrix/templates/surprize2020/color-cart.png) center
    no-repeat;
}
.see_also_element .see_also_box_name {
  font-size: 22px;
  font-weight: bold;
  line-height: 25px;
}
.see_also_element .see_also_box_name:hover {
  text-decoration: none;
  color: #43cfd3;
}
.see_also_element .bottom_bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  bottom: 50px;
  width: calc(100% - 100px);
}
.see_also_element .bottom_bar .rating_box {
  border-radius: 30px;
  padding: 5px 10px;
  background: #f5fafa;
  box-sizing: border-box;
}
.see_also_element .bottom_bar .rating_box .review_text {
  padding-left: 10px;
  color: rgb(122, 126, 134);
  line-height: 0.559;
  font-size: 14px;
}
.see_also_element .bottom_bar .price_box {
  padding: 5px 0;
  font-size: 20px;
  font-weight: bold;
}
.see_also_element .bottom_bar .price_box .currency {
  color: rgb(122, 126, 134);
  line-height: 0.559;
  font-size: 16px;
  font-weight: 500;
}
.see_also_wrapper .slick-arrow {
  position: absolute;
  top: -63px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  background-color: #fff;
  background-image: url(/bitrix/templates/surprize2020/right-arrow-black.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 13px 25px;
  border-radius: 50%;
}
.see_also_wrapper .slick-arrow.active {
  box-shadow: 0px 0px 30px -12px rgba(0, 0, 0, 0.75);
}
.see_also_wrapper .prew {
  right: 100px;
  transform: rotate(180deg);
}
.see_also_wrapper .next {
  right: 27px;
}
.see_also_wrapper .content_box {
  height: 160px;
  padding-top: 20px;
}
.see_also_wrapper .catalog_element_name {
  font-size: 22px;
}
.see_also_wrapper .catalog_element_text {
  font-size: 17px;
}
.mobile_visible {
  display: none;
}
.sert_box {
  position: relative;
  width: calc(25% - 24px);
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 0px 50px -42px rgb(0, 1, 1);
}

/* SET STYLES START */
.set_description_box .section_title {
  padding-bottom: 0;
}
.set_description_box .subtitle {
  font-weight: 500;
  font-size: 20px;
  display: block;
  margin: 2rem 0;
  width: 100%;
  padding: 0;
}
.set_description_box p {
  margin: 0;
  font-size: 18px;
  line-height: 25px;
}
.set_attention {
  width: 100%;
  height: 60px;
  background: #f9f3f3;
  border-radius: 30px;
  max-width: 500px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0 30px;
  top: -30px;
  font-weight: 500;
  font-size: 16px;
}
.set_attention img {
  margin-right: 20px;
}
.set_wrapper {
  padding: 0 20px;
}
.set_element {
  margin: 0 0 60px;
  border-radius: 10px;
  box-shadow: 0 0 20px rgba(0, 1, 1, 0.1);
  padding: 50px;
  box-sizing: border-box;
  height: 380px;
  display: flex;
}

.set_element_img {
  float: left;
  width: 550px;
  margin-top: 0;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}
.set_element_img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.set_content_box {
  float: left;
  width: calc(100% - 550px);
  padding: 40px 0 40px 90px;
}
.set_content_box .title {
  font-weight: 500;
  font-size: 30px;
  display: block;
  width: 100%;
}
.set_content_box .title:hover {
  text-decoration: underline;
}
.set_content_box .subtitle {
  font-weight: 500;
  font-size: 18px;
  margin: 2rem 0;
  display: block;
  width: 100%;
  padding: 0;
}
.set_content_box .description {
  font-size: 18px;
  color: rgb(122, 126, 134);
  line-height: 26px;
}
.set_content_box .price_box {
  font-weight: normal;
  color: #7a7e86;
  font-size: 20px;
  display: flex;
}
.set_content_box span {
  font-weight: bold;
  color: #000;
  font-size: 24px;
  padding: 0 5px;
}

/* SET STYLES END */
/* START ACTIVATE */
.end_activate_card {
  width: 100%;
  padding: 50px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 30px -15px rgba(0, 0, 0, 0.3);
  display: flex;
  align-items: center;
  margin-top: 50px;
}
@media (max-width: 526px) {
  .end_activate_card {
    padding: 20px;
  }
}
.end_activate_card .content {
  width: 60%;
  padding-right: 40px;
  display: flex;
  flex-direction: column;
}
.end_activate_card .title {
  font-weight: 500;
  font-size: 30px;
  width: 100%;
  margin-bottom: 20px;
}
@media (max-width: 526px) {
  .end_activate_card .title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
  }
  .end_activate_card h2 {
    font-size: 16px;
  }
}

.end_activate_card .help_text {
  font-size: 18px;
}
@media (max-width: 526px) {
  .end_activate_card .help_text {
    font-size: 16px;
  }
}
.end_activate_card .img {
  width: 40%;
}
.end_activate_card .img img {
  /* border-radius: 5px; */
  border-radius: 20px;
}
.question_answer_wrapper {
  margin-top: 100px;
}
/* END ACTIVATE */

/* OFFRES TYPE 2 START*/
.offers_wrapper_type_two {
  display: flex;
  flex-wrap: wrap;
  margin: -20px -40px;
  width: calc(100% + 80px);
  transition: 0.3s;
  max-height: 700px;
  overflow: hidden;
  padding: 20px;
}
.offers_wrapper_type_two.open {
  height: auto;
}
.offers_wrapper_type_two::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  display: block;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0.1) 0%,
    rgb(255, 255, 255, 1) 100%
  );
  height: 200px;
}
.offers_wrapper_type_two.open::after {
  display: none;
}
.offers_element_type_two {
  width: calc(33.333% - 20px);
  margin: 10px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 40px 60px;
  display: flex;
  flex-direction: column;
}
.offers_element_type_two .offer_name {
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
  text-decoration: none;
  color: #000;
  font-weight: 400;
}
.offers_element_type_two .offer_additional_info {
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
  color: #000;
  font-weight: 400;
  margin: 15px 0;
}
.offers_element_type_two .offer_text {
  display: inline-block;
  color: #000;
  margin: 0 0 10px;
  line-height: 22px;
  font-size: 18px;
  padding: 0;
  width: 100%;
  font-weight: 300;
}
.offers_element_type_two .offer_price {
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
  text-decoration: none;
  color: #000;
  font-weight: 400;
  width: 100%;
}
.offers_element_type_two .offer_price span {
  font-size: 22px;
}
.offers_element_type_two .offer_button {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #000;
  height: 70px;
  background: #e5ec50;
  border-radius: 5px;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}
.offer_open_button {
  background-image: -webkit-linear-gradient(
    90deg,
    rgb(230, 133, 154) 0%,
    rgb(243, 149, 169) 100%
  );
  box-shadow: 0px 0px 50px -15px rgb(235 161 177);
  border-radius: 10px;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  margin: 30px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 270px;
  height: 80px;
  cursor: pointer;
}
/* OFFRES TYPE 2 END*/

.universal_category_section {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 40px);
  justify-content: center;
  margin: 40px -20px;
}
.universal_category_element {
  width: calc(33.333% - 40px);
  margin: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  overflow: hidden;
  display: flex;
}
/* .universal_category_element img{
    height: calc(100% + 1px);
} */
.universal_category_element .content {
  position: absolute;
  top: 40px;
  left: 40px;
}
.universal_category_element .name {
  font-weight: 500;
  color: #000;
  font-size: 22px;
}
.universal_category_element .price {
  font-weight: 500;
  color: #000;
  font-size: 16px;
  margin: 10px 0;
}
.universal_category_element .price .count {
  font-size: 22px;
}
.universal_offer_list {
  width: calc(100% - 250px);
  display: flex;
  color: #fff;
  justify-content: space-between;
  align-items: center;
  padding-right: 10%;
}
.offers_slider_wrapper.universal_wrapper {
  background: none;
}

.universal_offer_text {
  font-size: 30px;
  font-weight: 500;
  color: #fff;
  padding: 0 20px;
  width: 300px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.universal_offer_text p {
  margin: 10px 0 0;
  color: #fff;
}
.universal_input {
  width: 100%;
  max-width: 600px;
  height: 70px;
  border-radius: 10px;
  background: none;
  border: 2px solid rgba(255, 255, 255, 0.5);
  font-size: 22px;
  color: #fff !important;
  padding: 0 20px;
}
.universal_wrapper #speed-buy-product {
  max-width: 250px;
  flex-direction: column;
}
.universal_wrapper #speed-buy-product p {
  margin: 0;
  font-size: 14px;
}
.universal_wrapper #speed-buy-product p span {
  margin: 0;
  font-size: 16px;
  font-weight: 600;
}

@media screen and (max-width: 1400px) {
  .set_element_img {
    width: 450px;
  }
  .set_content_box {
    width: calc(100% - 450px);
  }
}
@media screen and (max-width: 1200px) {
  .sertificates_info_wrapper {
    flex-direction: column;
  }
  .sertificates_slider_box {
    order: 1;
  }
  .sertificates_info_box {
    order: 2;
    width: 100%;
  }
  .set_element {
    padding: 0 0 40px 0;
    height: auto;
    flex-direction: column;
    overflow: hidden;
  }
  .set_element_img {
    width: 100%;
    height: 300px;
    margin: 0 0 40px 0;
    border-radius: 0;
  }
  .set_content_box {
    width: 100%;
    padding: 0 20px;
  }
  .set_content_box .title {
    font-size: 22px;
  }
  .set_big_photo {
    display: none;
  }
  .set_photo_slider_box {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  .offer_list {
    padding: 0;
    display: flex;
    flex-direction: column;
  }
  .offer_list .offer_box {
    display: none;
    padding: 0;
    width: 100%;
    z-index: 90;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.15);
    position: absolute;
    top: 100%;
  }
  .mobile_offer_box {
    display: flex;
    padding: 20px 40px 20px 100px;
    cursor: pointer;
    background: #faf3f4;
    border-radius: 10px;
    color: #000;
  }
  .mobile_offer_box:before {
    content: "";
    width: 5px;
    height: 5px;
    box-shadow: 0px 0px 30px rgba(243, 149, 169, 0.5);
    border: 9px solid #e6859a;
    position: absolute;
    left: 50px;
    top: 20px;
    border-radius: 50%;
  }
  .mobile_offer_box.opened {
    border-radius: 10px 10px 0 0;
    z-index: 500;
  }
  .mobile_offer_box.opened + .offer_box {
    border-radius: 0 0 10px 10px;
  }
  .mobile_offer_box::after {
    content: "";
    width: 15px;
    height: 15px;
    background: url(/bitrix/templates/surprize2020/right-arrow-black.svg)
      no-repeat;
    position: absolute;
    right: 15px;
    top: 20px;
    display: block;
    transform: rotate(90deg);
  }
  .mobile_offer_box.opened::after {
    transform: rotate(270deg);
  }
  .offer_text {
    font-size: 22px;
    width: 100%;
    margin-bottom: 30px;
  }
  .offer_list .drop_element.current {
    display: none;
  }
  .offers_wrapper_box {
    bottom: 0;
  }
  .offers_slider_wrapper {
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px 10px 10px;
  }
  .offer_list {
    width: 100%;
    margin-bottom: 30px;
  }
  .offer_list .offer_box {
    font-size: 16px;
  }
  .offer_content .name {
    width: max-content;
  }
  .offers_element_type_two {
    width: calc(50% - 20px);
    padding: 15px 30px;
  }
  .universal_category_element {
    width: calc(50% - 40px);
  }
  .universal_offer_list {
    width: 100%;
    flex-direction: column;
    padding: 0 20px;
    align-items: flex-start;
  }
  .universal_offer_text,
  .universal_offer_text p {
    color: #000;
    padding: 0;
  }
  .universal_input {
    max-width: 100%;
    margin: 15px 0;
    border: 1px solid #000;
    color: #000 !important;
  }
  .universal_wrapper #speed-buy-product {
    max-width: 600px;
  }
}
@media screen and (max-width: 780px) {
  .container {
    overflow: hidden;
  }
  .product_big_img_box {
    margin-bottom: 330px;
    padding-top: 50%;
  }
  .go_to_blog {
    flex-direction: column;
    padding: 20px;
    height: auto;
    text-align: center;
  }
  .go_to_blog .text {
    margin-bottom: 20px;
  }
  .modal_content.reviews_modal .col-xs-12 {
    width: 100% !important;
  }
  .modal_content.reviews_modal {
    padding: 20px;
  }
  .modal_content.reviews_modal .reviews {
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .certificate-page .comments .content form .reviews ul {
    margin: 0;
  }
  .certificate-page .comments .content form .reviews .text {
    margin: 0 0 10px 0;
  }
  .certificate-page .comments .content form button {
    margin: 0 auto !important;
  }
  .modal_content.reviews_modal .content {
    height: calc(80vh - 40px);
    overflow: scroll;
  }
  .modal_content.reviews_modal .subheader {
    font-size: 24px !important;
  }
  .mobile_visible {
    display: block;
  }
  .mobile_hidden {
    display: none !important;
  }
  /*     .product_big_img_box{
        height: auto;
    } */
  .set_offer_box {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .set_offer_box .offer {
    margin-right: 0;
  }
  .product_big_img_box.set_page_big_img {
    max-width: 100%;
    margin: auto;
    border-radius: 0;
    overflow: visible;
    margin-bottom: 300px;
  }
  /*    .set_offer.container{
        top: 250px;
    }   */
  .set_wrapper {
    padding: 0;
  }
  .set_offer_box .btn-yellow {
    max-width: 100%;
  }
  .set_offer_box .offer {
    color: #000;
    font-size: 20px;
  }
  .sertificates_info_box {
    margin-top: 50px;
  }
  .sertificates_info_box .info-cell {
    width: 100%;
    margin: 20px 0;
  }
  .summary-info {
    padding-top: 0;
    margin-top: 0;
  }
  .anchor_link_wrapper .anchor_link_element a {
    padding: 40px 0;
  }
  .anchor_link_wrapper .anchor_link_element {
    width: auto;
    flex-grow: 1;
  }
  .more_about_company {
    text-align: center;
  }
  .more_about_company a {
    font-weight: 500;
    margin-top: 30px;
  }
  .fotogallery_wrapper .video_box {
    position: relative;
    width: 100%;
    margin: 100px 0 0;
    /* border-radius: 0; */
    height: 200px;
  }
  .fotogallery_wrapper .video_box img,
  .fotogallery_wrapper .video_box video {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
  }
  .fotogallery_wrapper .photo_slider_box {
    display: none !important;
  }
  .mobile_fotagellery_slider_wrapper {
    margin: 0 -10px;
  }
  .mobile_fotagellery_slider_wrapper .slide > a {
    height: 300px;
    display: block;
  }
  .mobile_fotagellery_slider_wrapper .slick-arrow {
    position: absolute;
    bottom: 14px;
    width: 16px;
    height: 20px;
    background: url(/bitrix/templates/surprize2020/fotogallery-arrow.png)
      center/contain no-repeat;
    z-index: 50;
  }
  .mobile_fotagellery_slider_wrapper .slick-arrow.prew {
    left: 40px;
    transform: rotate(180deg);
  }
  .mobile_fotagellery_slider_wrapper .slick-arrow.next {
    right: 40px;
  }
  .mobile_fotagellery_slider_wrapper .slick-dots {
    bottom: 14px;
  }
  .mobile_fotagellery_slider_wrapper .slick-dots li {
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
    outline: none;
  }
  .mobile_fotagellery_slider_wrapper .slick-dots li button {
    background: #fff !important;
    border: none !important;
    border-radius: 50%;
    height: 10px;
    width: 10px;
  }
  .mobile_fotagellery_slider_wrapper .slick-dots li button:before {
    display: none !important;
  }
  .mobile_fotagellery_slider_wrapper .slick-dots li.slick-active button {
    background: #f78ba3 !important;
  }
  .scroll_block {
    width: 100%;
    overflow: scroll;
  }
  .delivery_ways_wrapper {
    width: max-content;
    padding: 40px 0 40px;
  }
  .tab_panel_wrapper {
    justify-content: flex-start;
    width: max-content;
  }
  .tab_panel_wrapper .tab_element {
    width: max-content;
    margin: 0 35px 0 0;
    display: flex;
    align-items: center;
  }
  .tab_panel_wrapper .tab_element:last-child {
    margin-right: 35px;
  }
  .delivery_ways_wrapper .delivery_way_element {
    width: 300px;
    margin-right: 40px;
  }
  .how_look_section .tab_panel {
    justify-content: center;
    position: relative;
    top: 0;
  }
  .how_look_section .tab_panel .tab_element {
    padding-bottom: 30px;
    text-align: center;
  }
  .how_look_wrapper {
    flex-direction: column;
  }
  .collor_slider_wrapper {
    width: 240px !important;
    position: absolute;
    left: calc(50% - 120px);
    bottom: 10%;
  }
  .collor_slider_wrapper .collor {
    border: 3px solid #fff;
    border-radius: 15px;
    width: 50px;
    height: 50px;
    margin: 0 5px;
  }
  .how_look_wrapper .how_look_element {
    height: 100%;
    width: 100%;
    box-shadow: none;
    border-radius: 0;
  }
  .sert_box {
    position: relative;
    border-radius: 0;
    width: 100%;
  }
  .sert_box:before {
    content: "";
    width: 100%;
    height: 100%;
    bottom: 0;
    position: absolute;
    background: linear-gradient(to bottom, #e6e6e6, #d1d1d1 100%);
    z-index: 1;
    opacity: 0.1;
  }
  .modal_content .modal_close {
    right: 0;
  }
  .modal_content.reviews_modal input {
    margin: 0;
  }
  .end_activate_card {
    flex-direction: column-reverse;
  }
  .end_activate_card .img {
    width: 100%;
    margin-bottom: 20px;
  }
  .end_activate_card .content {
    width: 100%;
  }
  .offers_wrapper_type_two {
    justify-content: center;
    margin: 0;
  }
  .offers_element_type_two {
    width: 100%;
    max-width: 500px;
    padding: 20px 40px;
    margin: 10px 0;
  }
  .universal_category_section {
    margin: 0;
    width: 100%;
  }
  .universal_category_element {
    width: 100%;
    max-width: 400px;
    margin: 20px 0;
  }
}
@media screen and (max-width: 500px) {
  .set_attention {
    padding: 10px 30px;
    height: auto;
    top: -15px;
  }
  .mobile_offer_box,
  .offer_list .drop_element {
    padding-left: 50px;
    padding-right: 40px;
  }
  .mobile_offer_box:before,
  .offer_list .drop_element:before {
    left: 15px;
    top: 23px;
  }
  .offer_list .drop_element:before {
    width: 15px;
    height: 15px;
  }
  .mobile_offer_box:before {
    width: 7px;
    height: 7px;
    border: 6px solid #e6859a;
  }
  .mobile_offer_box {
    flex-direction: row;
    padding-right: 40px;
  }
  .offer_price .price {
    font-size: 16px;
  }
  .sertificates_slider_box {
    height: auto;
  }
  .sertificates_slider_box img {
    height: auto;
  }
  .offers_element_type_two {
    padding: 20px 25px;
  }
  .anchor_link_wrapper.fixed {
    position: fixed;
    top: 0;
    z-index: 90;
    width: 100%;
    background: #fff;
    left: 0;
  }
  .anchor_link_wrapper.fixed a {
    padding: 20px 0;
  }
  .set_content_box .title {
    font-size: 17px;
    color: #000;
  }
  .set_content_box .p {
    font-size: 14px;
  }
  .universal_offer_list {
    padding: 0;
  }
}

@media screen and (max-width: 400px) {
  .offer_list .offer_box {
    padding: 20px 0;
  }
}
.offer_content {
  display: flex;
  flex-direction: column;
  width: 75%;
  padding-right: 10px;
}
.offer_content .name {
  width: max-content;
  font-weight: 500;
  margin-bottom: 10px;
}
.offer_price {
  width: 25%;
}
.drop_element span.hidden {
  display: none !important;
}
.offer_content .name {
  width: auto;
}
@media (max-width: 526px) {
  .summary-info {
    margin-top: 15px;
  }
  .summary-info .slick-dots {
    bottom: -35px;
  }
  #delivery {
    margin-top: 0;
  }
  #delivery .section_title {
    padding-bottom: 0;
  }
  .question_answer_wrapper {
    margin-top: 0;
  }
  .rewiew_button {
    margin: 30px auto;
  }
}

/* 29.08 */
.form-input input:focus {
  background: #f7f7f7;
  border: 1px solid #dfe2e7;
  color: #000000;
}

.form-input .check-input {
    position: absolute;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.5 15C3.35775 15 0 11.6423 0 7.5C0 3.35775 3.35775 0 7.5 0C11.6423 0 15 3.35775 15 7.5C15 11.6423 11.6423 15 7.5 15ZM6.75225 10.5L12.0548 5.19675L10.9943 4.13625L6.75225 8.379L4.6305 6.25725L3.57 7.31775L6.75225 10.5Z' fill='%2368D085'/%3E%3C/svg%3E%0A");
}
.modal_content.myself_modal input{
	padding: 10px 35px 10px 20px !important;
}

.offers_slider_wrapper .block-buttons #speed-buy-product.icon-give{
	font-size: 17px; 
	font-weight: 500;

}
.offer_list{
	height: auto;
}
@media screen and (max-width: 780px){
.product_big_img_box {
    margin-bottom: 305px;
}
.modal_content.myself_modal .content {
    overflow-y: auto;
    width: 100%;
    overflow-x: hidden;
}
}
.modal_content .modal_close{
	z-index: 20;
}